<template>
  <div class="home">
    <Coussins />
  </div>
</template>

<script>
// @ is an alias to /src
import Coussins from "@/components/Coussins.vue";

export default {
  name: "home",
  components: {
    Coussins
  }
};
</script>
